.gitbook-link {
    display: none !important;
}

.markdown-section figure img {
	display: block;
	margin: auto;
}

.markdown-section img[src*=emoji] {
    width: 1.3em;
    height: 1.3em;
    display: inline-block;
    margin-bottom: 0.2em;
    background-size: contain;
}

.markdown-section p {
	margin-top: 0;
	margin-bottom: 1.5rem;
}

.alert.flat.warning {
	background-color: #fbe197;
}

.alert.flat.question {
    color: #647b1d;
    background-color: #faffeb;
    border-color: #eaf7c4;
}